繁體中文
GPS多媒體播放器
當前經度
當前緯度
當前速度
最大速度
平均速度
總行程
打開文件
開始播放
暫停播放
繼續播放
停止播放
視頻截圖
音量 
全屏切換
退出全屏 
查看大地圖
當前UTC時間
退出大地圖
退出
時間（例如：2013年1月26日18時0分0秒）
溫馨提示
許可證文件不合法或不存在，請重新註冊，謝謝！
確定
取消
打開
請選擇您的唯一許可證文件
複製上面的字符串發給軟件發行商，獲取您的唯一註冊碼
許可證不能用於本計算機，請重新註冊，謝謝！
許可證文件已過期，請重新註冊，謝謝
註冊成功
註冊
語言:
選擇地圖


























































